Subject: `guix package --verbose` does not produce verbose output

From: Leo Famulari <[email-masked]>
Date: Thu, 4 Oct 2018 17:03:17 -0400

On Debian, from Guix commit 9e783d0bf22a7ff965105eb45f6c179a832bbabf,
the --verbose argument to `guix package` doesn't seem to have the
desired effect.

Rather than showing the raw output of whatever builds are being
performed, it just shows the "spinner".